INTERFACE
SUBROUTINE PE2SET(KPE,KPRGPNS,KPRGPEW,KPRTRW,KPRTRV)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE MPL_MODULE
INTEGER(KIND=JPIM),INTENT(IN) :: KPE
INTEGER(KIND=JPIM),INTENT(OUT) :: KPRGPNS
INTEGER(KIND=JPIM),INTENT(OUT) :: KPRGPEW
INTEGER(KIND=JPIM),INTENT(OUT) :: KPRTRW
INTEGER(KIND=JPIM),INTENT(OUT) :: KPRTRV
END SUBROUTINE PE2SET
END INTERFACE
